@charset "utf-8";

.swiper0 .img img{width: 100%;}
.swiper0 .swiper-pagination-bullet{width: 20px;height: 6px;
    display: inline-block;border-radius:8px;background: #fff;opacity: 1; /* background-color: rgba(0, 0, 0, 0.6);*/
    border:1px solid #077edf;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.swiper0 .swiper-pagination-bullet-active{background: #077edf;opacity: 1;width: 40px;border:1px solid rgba(255,255,255,.8);}
.swiper0 .swiper-button-white {
    z-index: 10;
    width: 20px;
    height: 32px;
    background-size: 20px 32px;
    display: none;
}
.swiper0 .swiper-button-prev{left:-30px}
.swiper0 .swiper-button-next{right:-30px}

/* 要闻 */
.index-yaowen-bg{background: #f5f5f5; display: none}
.index-yaowen .w-lt{width: 140px;padding-top: 30px;color:#077edf;font-size:24px; font-weight: bold}
.index-yaowen .w-rt{width: 1060px}

.yaowen-scroll{position: relative}
.yaowen-scroll li{width: 100%;padding:30px 0;border-top:1px solid #ddd}
.yaowen-scroll .date{float:left;width: 100px;height:27px;line-height:26px;text-align:center;background:#077edf;color:#c9e1f4;font-size:13px;border-radius:3px;}
.yaowen-scroll .txt{float:left;width:800px;margin-left: 25px}
.yaowen-scroll .title{font-size:18px; width: 100%;height: 20px;line-height: 20px;overflow: hidden;color:#000}
.yaowen-scroll .des{font-size:16px;color:#555;margin-top: 14px;width: 100%;height: 20px;line-height: 20px;overflow: hidden}

.yaowen-scroll .prev,
.yaowen-scroll .next{position: absolute;z-index: 1;bottom: 20px;}

.yaowen-scroll .prev{right: 0; bottom: 62px;}
.yaowen-scroll .next{ right: 0}

.yaowen-scroll .prev img,
.yaowen-scroll .next img{ width: 40px}

.yaowen-scroll .prev:hover img,
.yaowen-scroll .next:hover img{ opacity: .8}


/*  */
.index-main1{margin-top: 45px}
.index-main1-scroll{width: 660px;padding:5px;border:1px solid #ddd; position: relative}
.index-main1-scroll .bd li{position:relative;}
.index-main1-scroll .bd .img{height: 400px;overflow: hidden}
.index-main1-scroll .bd .img img{width: 100%;  }
.index-main1-scroll .bd .txt{position: absolute;z-index: 1; background: rgba(0,0,0,0.75);width: 100%;height: 48px;line-height: 48px;left:0;bottom:0;}
.index-main1-scroll .bd .title{text-align: center;color:#fff;font-size: 15px;}

.index-main1-scroll .hd{position:absolute;z-index: 1;right: 0;bottom:65px;  text-align: center;width: 100%}
.index-main1-scroll .hd li{width:14px;height: 14px; background: #fff;opacity:.8;border-radius: 7px;margin:0 4px; display: inline-block}
.index-main1-scroll .hd li.on{background: #178bd8;opacity:1;}

.index-main1-tab{width: 500px;}
.index-main1-tab .hd{height: 42px;line-height: 42px;background: #eee;}
.index-main1-tab .hd li{float:left;width: 50%;height: 42px;text-align: center;font-size: 16px;}
.index-main1-tab .hd li.on{background: #178bd8;color:#fff;}
.index-main1-tab .bd{}
.index-main1-tab .bd ul{margin:15px 0}
.index-main1-tab .bd li{height: 42px;line-height:42px;border-bottom:1px dashed #eee}
.index-main1-tab .bd li a{height: 42px;line-height:42px;display: block; width: calc(100% - 110px);float:left;font-size: 15px;padding-left:19px;background: url(../images/i1.png) no-repeat left center;}
.index-main1-tab .bd li .date{float: right;}

.index-main1-tab .bd .mo a{ display: block;width: 105px;height: 36px;line-height: 36px;text-align: center;border:1px solid #ddd;}

/**/
.index-main{margin-top: 25px}

.in-ht{ height: 45px;line-height:45px;position: relative;border-bottom: 1px solid #D4D4D4}
.in-ht i{ height: 3px; width: 70px;position: absolute;bottom: -1px ;left:0; background: #178bd8;overflow: hidden}
.in-ht-lt{float:left;}
.in-ht-lt b{font-size: 18px;font-weight: bold}
.in-ht-lt span{color: #888; font-size: 13px;margin-left: 10px; display: none}
.in-ht-rt{float:right;height: 45px;width: 20px; display: block; background: url(../images/ic500.png) no-repeat right center}

.index-xin-item{}
.index-xin-item-img{ width: 392px; height: 112px;overflow: hidden ;margin:22px 0 0 0}
.index-xin-item-img img{width: 100%;height: 100%}
.index-xin-item-ul ul{margin: 8px 0 0 0}
.index-xin-item-ul li{height: 40px;line-height:40px;border-bottom:1px dashed #eee}
.index-xin-item-ul li a{ display: block;height: 40px;line-height:40px;width: 280px;float:left;font-size: 15px;padding-left:19px; background: url(../images/i2.png) no-repeat left center;}
.index-xin-item-ul li .date{float: right;}

/**/
.index-main2{margin-top: 25px}
.index-main2-xin .bd1,
.index-main2-xin .bd2{ width: 392px;float:left}
.index-main2-xin .bd2{margin-left:42px;}

.index-main2-zhi{ width: 330px;}
.index-main2-zhi-ul{margin-top: 5px;margin-left:-15px}
.index-main2-zhi-ul li{float:left; width: 33.333%;padding:15px 0 0 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.index-main2-zhi-ul a{display: block;color:#fff; background-color:#178bd8;text-align: center; border-radius:4px;padding:11px 0;}
.index-main2-zhi-ul a:hover{ background:#FF913C }
.index-main2-zhi-ul .title{margin-top: 7px;font-size: 14px}
.index-main2-zhi-ul .icon{width:36px;height: 36px; display: inline-block; background-size: auto;background-position: center center; background-repeat: no-repeat }
.index-main2-zhi-ul .i1 .icon{background-image: url(../images/ii1.png)}
.index-main2-zhi-ul .i2 .icon{background-image: url(../images/ii2.png)}
.index-main2-zhi-ul .i3 .icon{background-image: url(../images/ii3.png)}
.index-main2-zhi-ul .i4 .icon{background-image: url(../images/ii4.png)}
.index-main2-zhi-ul .i5 .icon{background-image: url(../images/ii5.png)}
.index-main2-zhi-ul .i6 .icon{background-image: url(../images/ii6.png)}
.index-main2-zhi-ul .i7 .icon{background-image: url(../images/ii7.png)}
.index-main2-zhi-ul .i8 .icon{background-image: url(../images/ii8.png)}
.index-main2-zhi-ul .i9 .icon{background-image: url(../images/ii9.png)}

.index-main2-scroll{width: 330px;margin-top: 40px}
.index-main2-scroll .img{width: 330px; height: 180px;overflow: hidden}
.index-main2-scroll .img img{width: 330px;}
.index-main2-scroll .hd{text-align: center;margin-top: 12px}
.index-main2-scroll .hd li{ display: inline-block;width: 7px;height: 7px; background: #888;margin: 0 3px;border-radius: 50%}
.index-main2-scroll .hd li.on{background:#178bd8;}

/**/
.index-main3{margin-top: 25px}
.index-main3 .w-lt,
.index-main3 .w-left{width: 392px;}
.index-main3 .w-left{margin-left:42px;}

.index-main3-scroll{width: 340px; margin-top: 10px; position: relative}
.index-main3-scroll .bd li{position:relative;}
.index-main3-scroll .bd .img{height: 245px;overflow: hidden}
.index-main3-scroll .bd .img img{width: 100%;height: 245px;}
.index-main3-scroll .bd .txt{position: absolute;z-index: 1; background: rgba(0,0,0,0.75);left:0;bottom:0;width: 100%}
.index-main3-scroll .bd .title{text-align: center;color:#fff;font-size: 14px;width: 100%;
    height: 42px;line-height: 42px; overflow: hidden}

.index-main3-scroll .hd{position:absolute;z-index: 1;right: 0;bottom:50px;  text-align: center;width: 100%}
.index-main3-scroll .hd li{width:12px;height: 12px; background: #fff;opacity:.8;border-radius: 6px;margin:0 4px; display: inline-block}
.index-main3-scroll .hd li.on{background: #178bd8;opacity:1;}



/**/
.index-main-about-bg{margin-top: 45px;width: 100%;background: #f5f5f5;padding:40px 0;}
.index-main-about-con{font-size: 15px;line-height: 2; width: 1000px;margin: 0  auto}
.index-main-about-con .typo p{margin-bottom: 5px}

.index-main-about-con2{width: 600px;margin: 0 auto;margin-top: 40px}

.index-main-about-con2 li{float:left;width: 33.333%;text-align: center}
.index-main-about-con2 .t1{ }
.index-main-about-con2 .t1 b{ font-size: 46px; font-weight: bold}
.index-main-about-con2 .t1 span{ font-size: 24px;position: relative; top:-25px;margin-left:8px}
.index-main-about-con2 .t2{margin-top: 20px;font-weight: bold;font-size: 14px; color: #178bd8}


/**/
.index-main-p{margin:35px auto 45px auto;}
.index-main-p-scroll{margin-top:30px; position: relative}
.index-main-p-scroll .bd{ }
.index-main-p-scroll ul{}
.index-main-p-scroll .bd li{float:left; width: 170px;padding: 0 15px;}
.index-main-p-scroll .bd li a{ display: block; position: relative; width: 170px; height: 239px;  overflow: hidden}
.index-main-p-scroll .bd li .img img{width: 100%;  height: 239px;}
.index-main-p-scroll .bd li .txt{width:100%;padding:15px 0;
    position: absolute;  z-index:1;left:0; background: rgba(0,0,0,0.75); color:#fff;text-align: center;overflow: hidden ;
    /*bottom:-155px;height:125px;*/
    bottom:-60px;height:30px;
}
.index-main-p-scroll .bd li .title{font-size: 18px;}
.index-main-p-scroll .bd li .des{font-size: 14px;margin-top: 15px;line-height: 1.8;padding:0 15px;
    display: none;
}
.index-main-p-scroll .prev,
.index-main-p-scroll .next{position: absolute;z-index: 1;top:50%;margin-top:-23px; width: 30px;height: 46px;line-height: 46px;border:1px solid #ddd; background: #fff;
    font-family: 宋体;  font-size: 24px;text-align: center;cursor: pointer}
.index-main-p-scroll .prev{left:-30px}
.index-main-p-scroll .next{right: -30px}
.index-main-p-scroll .prev:hover,
.index-main-p-scroll .next:hover{background: #178bd8;color: #fff;border-color:#178bd8 }


/**/
.index-main-h-bg{width: 100%;background: #f5f5f5;padding:30px 0 40px 0;}
.index-main-h{ }
.index-main-h-scroll{margin-top:36px; position: relative}
.index-main-h-scroll .bd{ }
.index-main-h-scroll ul{}
.index-main-h-scroll .bd li{float:left; width: 210px;padding: 0 15px;}
.index-main-h-scroll .bd li a{ display: block; position: relative}
.index-main-h-scroll .bd li .img img{width: 100%;  height: 130px }
.index-main-h-scroll .bd li .txt{margin-top: 5px}
.index-main-h-scroll .bd li .title{font-size: 14px;height:45px;line-height: 45px;  text-align: center;overflow: hidden ;border-bottom:1px solid #E6EFF6}
.index-main-h-scroll .bd li:hover .title{ background: #178bd8;color: #fff;}
.index-main-h-scroll .prev,
.index-main-h-scroll .next{position: absolute;z-index: 1;top:50%;margin-top:-40px; width: 30px;height: 46px;line-height: 46px;border:1px solid #ddd; background: #fff;
    font-family: 宋体;  font-size: 24px;text-align: center;cursor: pointer}
.index-main-h-scroll .prev{left:-30px}
.index-main-h-scroll .next{right: -30px}
.index-main-h-scroll .prev:hover,
.index-main-h-scroll .next:hover{background: #178bd8;color: #fff;border-color:#178bd8 }



/**/
.index-main-k{margin:30px auto 40px auto;}
.index-main-k-scroll{margin-top:30px; position: relative}
.index-main-k-scroll .bd{ }
.index-main-k-scroll ul{margin-left: -15px}
.index-main-k-scroll .bd li{float:left; width: 135px;padding: 0 0 0 15px;}
.index-main-k-scroll .bd li a{ display: block; position: relative}
.index-main-k-scroll .bd li .img img{width: 100%; height: 42px }

.index-main-k-scroll .prev,
.index-main-k-scroll .next{position: absolute;z-index: 1;top:50%;margin-top:-23px; width: 30px;height: 46px;line-height: 46px;border:1px solid #ddd; background: #fff;
    font-family: 宋体;  font-size: 24px;text-align: center;cursor: pointer; display: none}
.index-main-k-scroll .prev{left:-30px}
.index-main-k-scroll .next{right: -30px}
.index-main-k-scroll .prev:hover,
.index-main-k-scroll .next:hover{background: #178bd8;color: #fff;border-color:#178bd8 }


.typo .content1 h3{ font-size: 16px;margin-top: 21px}

.download_list{padding: 0 20px;}
.download_list li{border-bottom: 1px solid #ddd;padding:10px 0;}
.download_list li .title{font-size: 16px; width:100%;height: 40px;line-height: 40px;overflow: hidden;}
.download_list li .txtbox{font-size: 13px;margin-top:3px;}
.download_list li .txt{float:left;}
.download_list li .txt span{ display: inline-block; background: #f9f9f9;color:#666;padding:2px;}
.download_list li .txt .sp2{margin-left: 20px;}
.download_list li .btn{float:right}
.download_list li .btn a{ display: block; width: 100px;  height: 30px;line-height: 30px; text-align: center;background: #178bd8;color:#fff; font-size: 13px;border-radius: 3px;}


.fb_contact_info{ display: none}
.fb_contact_info .bcon{padding:20px 30px;line-height: 2.2;font-size: 15px}
.fb_contact_info .bcon i{margin-right:8px;}


.fb_message_info{ display: none}
.fb_message_info .bcon{padding:20px 30px;}
.fb_message_info .item{padding:8px 0;}
.fb_message_info .item .ttx{width: 428px;border:1px solid #ccc;padding:12px 10px; font-size: 14px;}
.fb_message_info .item .ttx2{width: 428px;border:1px solid #ccc;padding:12px 10px; font-size: 14px; height: 100px}
.fb_message_info .bbt{ background-color: #178bd8;color:#fff;border:none;font-size: 15px;width: 100%;height: 44px;border-radius:4px;}

.ren_list li{ width: 33.333%;float:left;}
.ren_list li .aa{width: 100%}

.renwu_table_box{ padding: 20px;}
.renwu_table_box .t{font-size: 24px;text-align: center;margin:10px 0 20px 0; font-weight: bold}
.renwu_table{width: 100%;}
.renwu_table thead td{ font-weight: bold}
.renwu_table td{border:1px solid #ccc;line-height: 1.8; font-size: 15px;padding:10px;}
/*.renwu_table .aa{color:#178bd8;text-decoration: underline}*/


.w-content.typo p,
.w-content.typo{
    font-size: 16.5px;

}
.w-content.typo{}

.w-content.typo p{
    text-align: justify;
    margin-bottom: 8px;
}




/* 2026-03 */
.index-main1-tab22{
    width: 500px;
    float: right;
}
.index-main1-tab22 .hd{height: 42px;line-height: 42px;background: #eee;}
.index-main1-tab22 .hd li{float:left;width: 50%;height: 42px;text-align: center;font-size: 16px;}

.index-main1-tab22 .hd li.on{background: #178bd8;color:#fff;}
.index-main1-tab22 .hd li.on a{
    color: #fff;
}
.index-main1-tab22 .bd{}
.index-main1-tab22 .bd ul{margin:15px 0}
.index-main1-tab22 .bd li{height: 44px;line-height:44px;border-bottom:1px dashed #eee}
.index-main1-tab22 .bd li a{height: 44px;line-height:44px;display: block; width: calc(100% - 110px);float:left;font-size: 15px;padding-left:19px;background: url(../images/i1.png) no-repeat left center;}
.index-main1-tab22 .bd li .date{float: right;}





/**/
.index-main24,
.index-main23{
    margin-top: 25px;
}
.index-main24 *,
.index-main23 *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.index-main24-pd,
.index-main23-pd{
    margin: 0 -17px;
}
.index-main23-xin{
    float:left;
    width: 33.3333%;
    padding:0 17px
}
.index-xin-item-img{
    width: 100%;
}
.index-xin-item-img img{
    object-fit: cover;
}


/**/
.index-main32 *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.index-main32{
    margin-top: 25px;
}
.index-main32-con{
    margin: 30px -10px 0 -10px;
}
.index-main32-con .item{
    float:left;
    width: 33.333%;
    padding: 0 15px;
}
.index-main32-con .item a{
    display: block;
    height: 60px;
    line-height: 60px;
    color: #222;
    padding-left: 75px;
    font-size: 16.5px;
    font-weight: bold;
}
.index-main32-con .item a:hover{
    color: #178bd8
}

/**/
.index-main32-zwh{
    margin-top: 30px;
    background: #f3f5f9;
    padding-top: 10px;



}
.index-main32-zwh .hht{

}
.index-main32-zwh .hht b{
    display: block;
    height: 60px;
    line-height: 60px;
    color: #222;
    padding-left: 75px;
    font-size: 16.5px;
    font-weight: bold;
}

.index-main32-zwh-list  *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


.index-main32-zwh-list{
    padding: 0 20px 20px 20px;
}
.index-main32-zwh-ul{
    margin: -5px -10px 0 -10px;
}
.index-main32-zwh-ul li{
    width: 25%;
    float:left;
    padding:20px 10px 0 10px
}
.index-main32-zwh-ul .item {
    display: block;
    height: 46px;
    line-height: 46px;
    border: #c5d3e1 1px solid;
    border-radius: 3px;
    background: rgba(255,255,255,0.8);
    font-size: 15.5px;
    color: #333;
    text-align: center;
}
.index-main32-zwh-ul .item a{
    width: 100%;
    height: 100%;
    display: block;
}
.index-main32-zwh-ul .item:hover{
    border-color:#178bd8
}
.index-main32-zwh-ul .item:hover a{
    color: #178bd8
}


/*2026-03-25*/
.w-header .loginwrap{
    display: none;
}
.w-header .searchwrap {
    float: right;
    width: 500px;
    padding-top: 15px;
    padding-left:0;
}

.w-header .searchwrap_a{
    margin-top: 12px;
}
.w-header .searchwrap_a a{
    font-size: 13.5px;
    color: #727272;

}
.w-header .searchwrap_a a:hover{
    text-decoration: underline;
}


/**/
.index-main-h-con2{
    margin-top: 30px;
}
.index-main-h-con2 .index-main32-zwh-list{
    padding: 0 0 20px 0;
}
.index-main-h-con2 .index-main32-zwh-ul .item{
    height: 52px;
    line-height: 52px;
}
.index-main-h-con2 .index-main32-zwh-ul li{
    width: 33.3333%;
}


.index-main-h-con2 .item a{

}


.index-main-h-con2 *,
.index-main-h-con *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.index-main-h-con{
    margin-top: 25px;
}
.index-main-h-ul{
    margin: 0 -15px;
    display: none;
}
.index-main-h-ul li{
    padding:0 15px 20px 15px;
    width: 33.333%;
    float:left;
}
.index-main-h-ul .item{
    background: #fffffff7;
    padding:15px;
    display: block;
    border-bottom: 1px solid  transparent;
    box-shadow: 0 0 30px rgb(0 0 0 / 5%);
    border-radius: 4px;
}
.index-main-h-ul .item:hover{
    border-bottom: 1px solid #178bd8;
}
.index-main-h-ul .title{
    font-size: 18px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #333;
    font-weight: bold;

    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.index-main-h-ul .da{
    margin-top: 40px;
    color: #aaa;
    font-size: 14px;
}


/**/
.index-main-h-ul02{
    margin: 0 -15px;
}
.index-main-h-ul02 li{
    padding:0 15px 20px 15px;
    width: 50%;
    float:left;
}
.index-main-h-ul02 .item{
    background: #fff;
    padding: 25px;
    display: flex;
}

.index-main-h-ul02 .da{
    width: 70px;
    text-align: center;
}
.index-main-h-ul02 .da .t1{
    font-size: 34px;
    color: #333;
}
.index-main-h-ul02 .da .t2{
    font-size: 14px;
    margin-top: 5px;
    color: #989898;
}
.index-main-h-ul02 .txt{
    width: calc(100% - 70px);
    padding-left: 15px;
}
.index-main-h-ul02 .title{
    width: 100%;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 17px;
    font-weight: bold;
}
.index-main-h-ul02 .des{
    margin-top: 13px;
    font-size: 14px;
    width: 100%;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    color: #777;
}